Commit d57d159c authored by Jerome Flesch's avatar Jerome Flesch

v0.2.1:

* Make it possible to use 'import pyocr' instead of 'from pyocr import pyocr'.
  'from pyocr import pyocr' still works.
* Fix dependency list: depends on Pillow (it's untested with PIL)
* Fix pyocr.VERSION
Signed-off-by: default avatarJerome Flesch <jflesch@wyplay.com>
parent 4430f05a
v0.1.2 --> 0.2:
0.2.0 --> 0.2.1:
* Make it possible to use 'import pyocr' instead of 'from pyocr import pyocr'.
'from pyocr import pyocr' still works.
* Fix dependency list: depends on Pillow (it's untested with PIL)
* Fix pyocr.VERSION
0.1.2 --> 0.2.0:
* Python 3.x support
v0.1.1 --> v0.1.2:
0.1.1 --> 0.1.2:
* Tesseract: Fix version parsing
* Tesseract: Fix Tesseract 3.02.01's hOCR format support
v0.1 --> v0.1.1:
0.1 --> 0.1.1:
* hOCR: Parse lines as well as words
* tesseract.get_available_languages() : Fix fedora support
* Fix UTF-8 support
......@@ -4,11 +4,11 @@ from setuptools import setup
setup(name="pyocr",
# Don't forget to update src/pyocr.py:VERSION as well
version="0.2.0-git",
version="0.2.1",
description="A Python wrapper for OCR engines (Tesseract, Cuneiform, etc)",
keywords="tesseract cuneiform ocr",
url="https://github.com/jflesch/pyocr",
download_url="https://github.com/jflesch/pyocr/archive/v0.2.zip",
download_url="https://github.com/jflesch/pyocr/archive/v0.2.1.zip",
classifiers=[
"Development Status :: 5 - Production/Stable",
"Intended Audience :: Developers",
......
......@@ -60,7 +60,7 @@ TOOLS = [ # in preference order
cuneiform,
]
VERSION=(0, 2, 0)
VERSION = (0, 2, 1)
def get_available_tools():
"""
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment